Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-5261
Description:Heap-based buffer overflow in SPICE before 0.12.6 allows guest OS users to read and write to arbitrary memory locations on the host via guest QXL commands related to surface creation.
Test IDs: 1.3.6.1.4.1.25623.1.0.122712   1.3.6.1.4.1.25623.1.0.122711  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-5261
Debian Security Information: DSA-3371 (Google Search)
http://www.debian.org/security/2015/dsa-3371
https://security.gentoo.org/glsa/201606-05
http://lists.freedesktop.org/archives/spice-devel/2015-October/022191.html
http://www.openwall.com/lists/oss-security/2015/10/06/4
RedHat Security Advisories: RHSA-2015:1889
http://rhn.redhat.com/errata/RHSA-2015-1889.html
RedHat Security Advisories: RHSA-2015:1890
http://rhn.redhat.com/errata/RHSA-2015-1890.html
http://www.securitytracker.com/id/1033753
http://www.ubuntu.com/usn/USN-2766-1




© 1998-2021 E-Soft Inc. All rights reserved.